/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@import "../generatepress/style.css";

.wp-show-posts-image img {
    width: 100% !important;
    object-fit: cover !important;
    border-radius: 5px;
}
@media only screen and (min-width:768px){
.site-logo {
    display: none;
}
	nav#site-navigation {
    width: 100%;
}
	.inside-navigation.grid-container {
    justify-content: center;
}
	#menu-item-235 img {
    width: 200px;
}
}
@media only screen and (max-width:767px){
li#menu-item-235 {
    display: none;
}}
}

.site-logo{display:inline-block;max-width:100%;}@media screen and (min-width:768px){.site-logo{display:none;}}
.main-navigation .main-nav ul li a, .menu-toggle{
	border:none;
}